<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Document</title>
    <script src="jquery-3.6.3.min.js"></script>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
    <script src="https://www.google.com/recaptcha/api.js" async defer></script>

  </head>
<body>

 <div class="loader"></div>


  <form action="./gg-EmailSheets.php" method="post" id="groupSignUp" class="gg-page form_hidden" style="padding-top: 50px;">


    <div class="group1Transition">
          <img  src="https://1usda.technology/growgroup-logo.png"   style="margin: auto; display: block;  margin-left: auto;  margin-right: auto; width: 100%; height: auto; max-width:800px; " >

    </div>
    <p class="text-shadow text-center  group2Transition" style="font-size: 25px; color: blue;"><a class="hoverA" href=" https://www.firstuniversitysda.org/1use-5-cores " style="text-decoration: none; color: rgb(248, 248, 248);"> Click here to see how our Grow Groups connect to our core values! </a> <br>
      <span style="color: white !important; font-weight: bolder;">All fields marked with * are required</span>
    </p>

    <div class="inputContainer group2Transition">

      
      <div class="row">
        <div class="column">
           <input type="text" class=" inputStyles" id="fname" name="fname" value="" placeholder="First Name *" required>
          <input type="text" class=" inputStyles" id="lname" name="lname" value="" placeholder="Last Name *" required>
        </div>
        </div>
        <div class="row">
          <div class="column">
            <input id="email" class=" inputStyles" name="email" type="email" placeholder="Email Address *" required>
            <input name="cell" class=" inputStyles" id="cell" type="tel" placeholder="Phone Number *" required> 
          </div>
           
          </div>

        </div>
        </div>

  
   
        <p class="text-shadow text-center  group2Transition" style="font-size: 25px; "><span style="color: white !important; font-weight: bolder;">Join at-least one grow group!</span>
        </p>


      <div class="cards group2Transition">
          <div class="growGroupSelection">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="BB">
                   <p class="title">Books of the Bible</p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b> Stacy Jordan <br>
              <b>Open To:</b> Open to everyone. Registration is open to 20 people. <br> 
              <b>Meeting Schedule:</b>  In person and on zoom, Friday evenings<br>
              <b>Brief Description:</b> Are you looking to grow spiritually while deepening your knowledge and understanding of the Word? Participants in this group will read the books of the bible together in chronological order with weekly meet ups on zoom and in person to recap. The grow group aligns with all the 1U core values.
                  </label></div>
          
          </div>
           <div class="growGroupSelection" style="display:none;">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="BB">
                   <p class="title">Books of the Bible</p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b> Test <br>
              <b>Open To:</b> Open to everyone. Registration is open to 20 people. <br> 
              <b>Meeting Schedule:</b>  In person and on zoom, Friday evenings<br>
              <b>Brief Description:</b> Are you looking to grow spiritually while deepening your knowledge and understanding of the Word? Participants in this group will read the books of the bible together in chronological order with weekly meet ups on zoom and in person to recap. The grow group aligns with all the 1U core values.
                  </label></div>
          
          </div>
           <div class="growGroupSelection">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="CB">
                   <p class="title">Crossing the Bridge</p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b> Latoya Desamour <br>
              <b>Open To:</b><br> 
              <b>Meeting Schedule:</b>  The meeting schedule will vary based on the needs of the community.<br>
              <b>Brief Description:</b> This grow group will focus on the needs of the community through outreach opportunities. This group will have in person and virtual planning meetings and outreach activities; however, meetings will mostly be in the community at various locations. This grow group aligns with 1U core value five.
                  </label></div>
          
          </div>
           <div class="growGroupSelection">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="FF">
                   <p class="title">Fervent Foodies</p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b> Dayna Green, Linda Edwards <br>
              <b>Open To:</b> This grow group is open to all demographics. Registration is open to 7 people. <br> 
              <b>Meeting Schedule:</b>  Third Sunday of the month<br>
              <b>Brief Description:</b> Explore some amazing restaurants in the Tampa Bay area where we can enjoy good food and fellowship. This grow group aligns with core values two - five of First University. ***Note: Participants will be responsible for covering their own meals for each restaurant visit. 

                  </label></div>
          
          </div>
           <div class="growGroupSelection">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="PFFF">
                   <p class="title">Power Thru with Food, Faith, and Fellowship </p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b> First University Elders <br>
              <b>Open To:</b> This grow group is open to all demographics. Registration is required for dinner.<br> 
              <b>Meeting Schedule:</b> 1st and 3rd Wednesday of every month in the fellowship hall at First University.
<br>
              <b>Brief Description:</b> Attend for a mid-week reboot where you can dig into bible study with a community of individuals who are looking to learn more about the bible in such a manner that they can apply biblical principles in their lives daily. Dinner is served and the study of God’s word is worth taking a moment during the middle of the week to grow deeper. This grow group aligns with all five core values of First University. 

                  </label></div>
          
          </div>
           <div class="growGroupSelection">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="BLB">
                   <p class="title">Blended and Blessed
</p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b> Ben and Jessica Jombai <br>
              <b>Open To:</b>Anyone<br> 
              <b>Meeting Schedule:</b>   Virtual on Tuesday, Bi-weekly. Beginning April 9th at 7:30 pm (Subject to change)
<br>
              <b>Brief Description:</b>  This grow group is meant to be a community of individual blended families (or potential blended families), that seek to support each other in our trials, rejoice with each other in our victories and partner with each other on the journey of blendedness. In addition to learning from each other, we will explore key takeaways gotten from bible-based teaching shared by blended family experts. Our resource for this season is the book, "The Smart Stepfamily" by Ron Deal. This grow group aligns to all five core values at First University. 

                  </label></div>
          
          </div>
          <div class="growGroupSelection">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="KW">
                   <p class="title">Kingdom Women
</p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b>  Adrianne Wilson <br>
              <b>Open To:</b>Women, Ages 18 and older <br> 
              <b>Meeting Schedule:</b>   In person, Dates vary between April – June
<br>
              <b>Brief Description:</b>  Are you looking to grow in Christ while also connecting with other Godly women? This grow group will offering a variety of opportunities for women to grow in their spirituality while also building a stronger relationship with Christ as well as with one another. If you’re ready to connect, bond, grow, and have fun doing it, this is the grow group for you. This grow group aligns with all five core values of First University.

                  </label></div>
          
          </div>
          <div class="growGroupSelection">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="BY">
                   <p class="title">Becoming You </p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b> Derek White  <br>
              <b>Open To:</b>This grow group is open to all demographics. Registration is open to 8 people.<br> 
              <b>Meeting Schedule:</b> Saturdays, 2 – 4pm, 
April 13
May 18
June 15
July 13


Participants should plan to attend all meetings as each meeting builds on the previous.
<br>
              <b>Brief Description:</b> Who are you? Why did God make you different from everyone else and place you in your communities at this moment? In this Grow Group, we will journey together to discover what God's unique plan is for each of us. Using a variety of tools, we'll explore our past to help better define our present and future to become the disciples we were created to be. 


This group aligns to 1U core values one and four.

                  </label></div>
          
          </div>
           <div class="growGroupSelection">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="FC">
                   <p class="title">Financial Contentment </p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b> Kerine Black  <br>
              <b>Open To:</b>Open to everyone.<br> 
              <b>Meeting Schedule:</b>  Virtual on Sundays from 3-4pm, weekly starting April 7th for 6 weeks<br>
              <b>Brief Description:</b> We will have a weekly discussion on financial contentment through the biblical lens. We will intentionally and practically place our finances in prospective with weekly exercises. Moving us to a place where we can take hold of our lives that is truly balance, prosperous and success. This grow group aligns with core values two and four. Note: Participants will use One Note to create a notebook you will have with you at all times.
                  </label></div>
          
          </div>
           <div class="growGroupSelection">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="GC">
                   <p class="title">Growing in Christ </p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b>George Fleurimond and Ermide Woods <br>
              <b>Open To:</b>New Believers and Explorer's of the Faith. Registration is open to 5 people.<br> 
              <b>Meeting Schedule:</b>  Virtual every Tuesday night from 8:00-8:30pm.<br>
              <b>Brief Description:</b> It is for individuals who are interested in baptism and/or need a simple refresher course on baptismal topics covered in the Adventist faith.  There are 3 main topics covered over 3 sessions and/ or additional topics can be covered upon request. We create a safe space to grow and explore these Bible truths through a non-judgmental lens. This group is aligned with all the 1U core values.  
                  </label></div>
          
          </div>
          <div class="growGroupSelection">
              <div class="blackBG flexIT fullwdith">
                <div>
                  <input type="checkbox" id="BB" name="growgroups[]" value="cry">
                   <p class="title">Cry Like a Man </p>
                </div>
              
              <div class="">
              </div>

              </div>
              <div class="fullwidth bodyCard">

          <label for="BB">
              <b>Facilitators:</b>Samuel Fullard <br>
              <b>Open To:</b>Men<br> 
              <b>Meeting Schedule:</b>  Virtually every Wednesday at 7pm starting April 24 th .<br>
              <b>Brief Description:</b> &quot;Cry Like a Man&quot; is a powerful exploration of masculinity and the importance of emotional expression. Participants will be required to acquire the audio or written book as we will be discussing the book in it&#39;s entirety. This grow group aligns 1U Core Values one and two. Participants will need to purchase the book “Cry Like a Man” by Jason Wilson.
                  </label></div>
          
          </div>
          
          

      </div>
      


      


<div class="buttonCenter">
  <button type="submit" 
  onclick="this.classList.toggle('button--loading')" 
  class="gg-button g-recaptcha" 
  data-sitekey="6LdDIggpAAAAAPqfx2SQBFUPnG_WYY09rcbN2xiS" 
  data-callback='onSubmit'>Submit</button>
</div>
<p class="text-shadow text-center  group2Transition" style="color: white; font-size: 21px; margin-top: -50px;">If you encounter any issues, please contact <a style="text-decoration: none; color: rgb(237, 0, 0); font-weight: bolder;  -webkit-text-stroke: 2px black;" href = "mailto:sitemaster@1usda.org"> sitemaster@1usda.org</a></p>
<br>
</form>

<style>

.loader {
  position: absolute;
  top: 25%;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 9999999;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #468616;
  width: 420px;
  height: 420px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
.loader-hidden{
  opacity: 0;
  visibility: hidden;
}
.form_hidden{
  opacity: 1;
  visibility: hidden;
  transition: visibility 0s linear 300ms, opacity 300ms
}
.form-show{
  opacity: 1;
  visibility: visible;
  transition: visibility 0s linear 0s, opacity 300ms
}

.gg-page{
  animation: fadeIn ease 3s;
  -webkit-animation: fadeIn ease 3s;
  -moz-animation: fadeIn ease 3s;
  -o-animation: fadeIn ease 3s;
  -ms-animation: fadeIn ease 3s;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
  .group1Transition{
    animation: fadeIn ease 5s;
  -webkit-animation: fadeIn ease 5s;
  -moz-animation: fadeIn ease 5s;
  -o-animation: fadeIn ease 5s;
  -ms-animation: fadeIn ease 5s;
  }
  
  .group2Transition{
    animation: fadeIn ease 3s;
  -webkit-animation: fadeIn ease 3s;
  -moz-animation: fadeIn ease 3s;
  -o-animation: fadeIn ease 3s;
  -ms-animation: fadeIn ease 3s;
  }

  @keyframes fadeIn{
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

  .inputContainer{
    margin: auto;
    display: block;
    margin-bottom: 20px;
    padding-left: 14%;
  }
  .gg-button{
    background-color: rgba(0, 0, 0, 0.808);
    padding: 2px 20px;
    margin: auto;
    color:  #FFFFFFD3;
    font-size: 30px;
    border-radius: 3px;
    border: black 2px solid;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    padding: auto 5px;
    cursor: pointer;
    transition: 0.3s;
    position: relative;

  }
  .gg-button:hover{
    background-color: rgb(0, 0, 0);
    border: rgb(255, 0, 0) 2px solid;
    color: #000;
  }
  .button:active {
    color: black;
  background: #04372e;
}
.button__text {
  font: bold 20px "Quicksand", san-serif;
  color: #000000;
  transition: all 0.2s;
}

.button--loading .button__text {
  visibility: hidden;
  opacity: 0;
}

.button--loading::after {
  content: "";
  color: transparent;
  position: absolute;
  width: 106px;
  height: 106px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  columns: black;
  background-color: rgb(0, 0, 0);
  border: 4px solid transparent;
  border-top-color: #2a7c0c;
  border-radius: 50%;
  color: black !important;
  animation: button-loading-spinner 1s ease infinite;
}

@keyframes button-loading-spinner {
  from {
    transform: rotate(0turn);
  }

  to {
    transform: rotate(1turn);
  }
}


  .buttonCenter{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 100px;
  }
  .row {
  display: flex;
}
.inputStyles{
  width: 40%;
  height:40px;
  text-indent: 10px;
  margin: 5px 15px;
  border-radius: 3PX;
  background-color: #121212E9;
  border: black solid 2px ;
  color:white;
  transition: 0.3s;
}
.inputStyles:hover{
  box-shadow: 0 3px 10px rgba(254, 254, 254, 0.936);
}
input::-webkit-input-placeholder { /* WebKit browsers */
  line-height: 1.5em;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  line-height: 1.5em;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
  line-height: 1.5em;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
  line-height: 1.5em;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgb(247, 241, 241);
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgb(254, 254, 254);
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: rgb(255, 253, 253);
}

  .gg-page{
    background-image: url(https://1usda.technology/people.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
  }

.growGroupSelection{
  background-color:#67a322ca;
  color:black;
  border-radius: 7px;
  margin: 20px 2px;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
  line-height: 1.3;
  width: 100%;
  overflow-wrap: break-word;
  transition: 0.3s;
  position: relative;
}
.growGroupSelection:hover{
  box-shadow: 0 3px 10px  rgb(0, 255, 60);
}
.flexIT{
  display: flex;
  justify-content: space-between;
}
.facilitatorImg {
  width: 70px;
  height: 70px;
  transform: translate(-50%, -50%);
  position: absolute;
  border-radius:  50%;
  top: 15px;
  right: -20px;
  background-color: white;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);

}

.additionalIMAGE{
  width: 70px;
  height: 70px;
  transform: translate(-50%, -50%);
  position: absolute;
  border-radius:  50%;
  top: 15px;
  right: 35px;
  background-color: white;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
.right-0{
  
}
b{
  color:#121212;
}
.title{
  font-size: 18px;
  display:inline;
  word-wrap: break-word;
  padding-bottom:75px;
  margin-left: 5px;
}
.bodyCard{
  padding: 15px 20px;
  padding-right: 20px !important;
}
ol{
  text-align: justify;
  text-justify: inter-word;
  margin: auto;
}

input[type=checkbox] {
  position: relative;
  cursor: pointer;
}

input[type=checkbox]:checked::before {
  background-color: #00afef00;
}
input[type=checkbox]:before {
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0;
  left: 0;
  border: 1px solid #030303;
  border-radius: 3px;
  background-color: #ffffff;
  padding: 1px;
}
input[type=checkbox]:checked::before {
  background-color: #66a323;
}

input[type=checkbox]:checked::after {
  content: "";
  display: block;
  width: 5px;
  height: 10px;
  border: solid #000000;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 2px;
  left: 6px;
}
.blackBG{
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  background-color: rgba(0, 0, 0, 0.853);
  padding: 7px 10px;
  color: white;
}
body{
  overflow-x: hidden;
}

.cards {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
.text-shadow{
  text-shadow: 2px 2px 19px #050201;
}
.hoverA:hover{
  color:#8fec38 !important;
}
.text-white{
  color:white;
}
body {
  font-family: 'Open Sans';
}
textarea:focus, input:focus{
    outline: none;
}
input[type='checkbox'] {
    accent-color: rgb(0, 255, 60);
}

input:focus{
  background-color: #66a323;
  border: solid 3px #65a323ba !important;
}
/* width */
::-webkit-scrollbar {
  width: 9px;
  padding-left: 0px !important;
  margin-left: 0px !important;
}

/* Track */
::-webkit-scrollbar-track {
  background: #000000; 
}
::-webkit-scrollbar-track::after {
  background: #000000 !important;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #153a0a; 
}

@media only screen and (-webkit-min-device-pixel-ratio: 3) {
  .inputStyles {
    width: 70%;

}
}
</style>
<script>
 
window.addEventListener("load", ()=>{
  const loader = document.querySelector(".loader");
  const form = document.querySelector(".gg-page");

  loader.classList.add("loader-hidden");
  form.classList.remove("form_hidden");
  form.classList.add("form_show");
})

function onSubmit(token) {
     document.getElementById("groupSignUp").submit();
   }

</script>
</body>
</html>